DROP VIEW hotwire3."10_View/Grants/Grant_holders";
DROP VIEW hotwire3."10_View/Grants/Funders";
DROP VIEW hotwire3."10_View/Grants/Research_areas";
DROP VIEW hotwire3."10_View/Grants/Application_Statuses";
DROP VIEW hotwire3."10_View/Grants/_application_status_subview";
DROP VIEW hotwire3."10_View/Grants/_funders_applications_subview";
DROP VIEW hotwire3."10_View/Grants/_funders_awards_subview";
DROP VIEW hotwire3."10_View/Grants/_grant_holder_awards";
DROP VIEW hotwire3."10_View/Grants/_grant_holder_applications";
DROP FUNCTION hotwire3.grants_funders_upd();
DROP FUNCTION hotwire3.grants_application_status_upd();
DROP FUNCTION hotwire3.grants_holder_upd();
